uuid: aab6bba5-dc8f-4a3c-87c9-a96a41a21442
langcode: en
status: true
dependencies:
  config:
    - field.field.media.file.field_media_archive_on
    - field.field.media.file.field_media_archived
    - field.field.media.file.field_media_caption
    - field.field.media.file.field_media_copyright
    - field.field.media.file.field_media_file
    - field.field.media.file.field_media_label
    - field.field.media.file.field_media_show_inline
    - field.field.media.file.field_media_who_can_see_this
    - media.type.file
  module:
    - file
    - path
id: media.file.default
targetEntityType: media
bundle: file
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_archive_on:
    weight: 102
    settings: {  }
    third_party_settings: {  }
    type: datetime_timestamp
    region: content
  field_media_archived:
    weight: 101
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_media_caption:
    weight: 103
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_media_copyright:
    weight: 104
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_media_file:
    weight: 0
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_media_label:
    weight: 105
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_media_show_inline:
    weight: 106
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_media_who_can_see_this:
    weight: 107
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
